Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-dhc-cga-config-dhcpv6-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Jun 2011 07:34:09 -0700

Dear Sheng Jiang, Zhongqi Xia:

 An IPR disclosure that pertains to your Internet-Draft entitled "Configuring
Cryptographically Generated Addresses (CGA) using DHCPv6" (draft-ietf-dhc-cga-
config-dhcpv6) was submitted to the IETF Secretariat on 2011-06-28 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1582/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-ietf-dhc-
cga-config-dhcpv6-00."");

The IETF Secretariat